.container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box a::after {
    width: 140px !important;
}

.container-fluid.service .container h2::before {
    position: relative;
}

.service_in div.col-sm-4 {
    padding: 0px;
}

.service_box figure {
    position: relative;
    overflow: hidden;
    transition: 400ms;
    cursor: pointer;
    margin-bottom: 0px;
}

.service_box figure figcaption {
    position: absolute;
    top: 0;
    z-index: 11;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 15px;
}

.service_box figure figcaption h3 {
    display: block;
    position: absolute;
    bottom: 10px;
    margin: 0px auto;
    font-size: 20px;
    font-weight: 400;
}

.service_box figure figcaption.item_1 h3 {
    color: #ffffff;
    padding: 10px;
    left: 20px;
    bottom: 15px;
    text-align: left;
}
.spacbox{width: 100%;}
.service_box figure figcaption.item_2 h3 {
    color: #f8f200;
    padding: 10px;
    left: 0;
    bottom: inherit;
    top: 59%;
    text-align: center;
    right: 0;
}

.item_1:before {
    position: absolute;
    content: "";
    transition: all 0.20s ease 0s;
    left: 0;
    top: 100%;
    width: 100%;
    bottom: 0;
    /* background-color: rgba(245, 130, 32, 0.8); */
    background: rgba(0, 0, 0, 0.6);
}

.item_2:before {
    position: absolute;
    content: "";
    background: rgba(0, 0, 0, 0.6);
    transition: all 0.20s ease 0s;
    left: 0;
    top: 100%;
    width: 100%;
    bottom: 0;
}

.service_box:hover .item_1:before,
.service_box:hover .item_2:before {
    top: 0;
}

.service_box figure img {
    transition: 400ms;
    -webkit-transition: 400ms;
    display: block;
    max-width: 100%;
    height: auto;
}

.service_box:hover figure img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transition: all 1s;
    -webkit-transition: all 1s;
}

.service_box figure figcaption .pluse_ico {
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateY(-100%);
    transition: all 0.20s ease 0s;
}

.service_box:hover figure figcaption .pluse_ico {
    transform: translateY(0);
}

.service_box figure figcaption .pluse_ico svg {
    width: 70px;
    height: 70px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}


/* Added style on 14-nov-19 */

.in-page-ul {
    margin-bottom: 20px;
}

.in-page-ul h4 {
    color: #181c25;
    margin: 0;
    margin-bottom: 15px;
    text-transform: capitalize;
    font-size: 18px;
}

.in-page-ul ul {
    padding: 0;
    margin: 0;
}

.in-page-ul ul li {
    list-style: none;
    padding-left: 25px;
    padding-bottom: 2px;
    position: relative;
}

.in-page-ul ul li:last-child {
    padding-bottom: 0;
}

.in-page-ul ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    width: 13px;
    height: 13px;
    background-color: #f5f000;
    border: 4px solid #ffd8a3;
    border-radius: 50%;
    z-index: 1;
}

.in-page-ul ul li:after {
    content: "";
    position: absolute;
    top: 11px;
    background-color: #f5f000;
    width: 1px;
    left: 6px;
    bottom: -7px;
}

.in-page-ul ul li:last-child:after {
    display: none;
}

.abt-txt-inner h4 {
    text-transform: capitalize;
}

.accordion-section-content {
    padding: 15px;
    display: none;
}

.service-specification-series {
    float: left;
    background-color: #fff;
    text-align: center;
    width: 100%;
}

#tabs h6.section-title{
    color: #eee;
}
.sertbox {
    width: 100%;
    position: relative;
    overflow: hidden;
    transition: all 500ms;
}
.headt{width: 100%;overflow: hidden;margin: auto;padding: 25px 0px;}
.headt>h3{text-align: center;font-size: 35px;font-weight: bold;color: #8c1a3c;}
.sertbox>h3{position: absolute;bottom: 10px;color: #fff;right: 0px;left: 0px;z-index: 10;}
.sertbox:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.48);
}
.sertbox img{width: 100%;}
.sertbox:hover {
    transform: scale(1.1);
}
.nav-fill .nav-item {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center;
    width: 16%;
    padding: 0px;
}
#nav-tab {
    padding: 0px 0px 30px 0px;
}
.specific-list {
    margin-top: 20px;
}
/*#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #f3f3f3;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 4px solid !important;
    font-size: 20px;
    font-weight: bold;
}
#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #eee;
    font-size: 20px;
}*/

.div20{width: 100%;overflow: hidden;padding: 20px 0px;}
.service-specification-series .specific-outer {
    width: 100%;
    float: left;
    padding: 90px 0;
/*  background-image: url(../../assets/images/bgsmal.jpg);
  background-position: bottom;
  background-size: cover;*/
}
.ofr{width: 100%;overflow: hidden;margin: auto;}
.ofr>h3{font-weight: bold;text-transform: capitalize;margin: 20px 0px;margin-bottom: 0px;font-size: 22px;color: #000;}
.ofr>img{width: 100%;}
.par{min-height: 200px;}
.service-specification-series .specific-outer .specific-list a.btn.btn-primary {
    border: 0;
    padding: 0;
    position: relative;
    display: flex;
    justify-content: center;
    overflow: hidden;
    border-radius: 0;
}

.service-specification-series .specific-outer .specific-list a.btn.btn-primary img {
    width: 100%;
    transition: all 500ms;
}

.service-specification-series .specific-outer .specific-list a.btn.btn-primary:hover img {
    transform: scale(1.1);
}

.service-specification-series .specific-details-outer {
    float: left;
    padding: 0 15px;
    width: 100%;
    text-align: left;
}

.service-specification-series .specific-outer .specific-list a.btn.btn-primary span {
    position: absolute;
    bottom: 20px;
    font-size: 20px;
    z-index: 1;
}

.service-specification-series .specific-outer .specific-list a.btn.btn-primary:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.48);
}

.specific-heads {
    
    margin: auto;
}

.specific-heads h3 {
    margin-bottom: 15px;
}

.specific-heads h3 span {
    display: block;
    font-size: 20px;
    color: #f5f000;
    margin-bottom: 5px;
    font-weight: 400;
}

.side-box {
    margin-top: 20px;
}
.sec-base>h5 {
    padding: 10px 0px;
    font-weight: bold;
    color: #b91717;
}
.side-box:nth-child(odd) {
    padding-left: 20px;
}

.side-box:nth-child(even) {
    padding-right: 20px;
}

.side-box .side-box-inner ul li {
    list-style: none;
    float: left;
    width: 50%;
    background-color: #181c25;
    border: 1px solid #fff;
    padding: 4px 10px;
    color: #fff;
	
    font-size: 14px;
}

.side-box .side-box-inner ul {
    margin: 0;
    padding: 0;
}

.side-box .side-box-inner ul li b {
    font-weight: 400;
}

.service-specification-series .specific-details-outer .specifications-details {
    margin-top: 50px;
    float: left;
    width: 100%;
    margin-bottom: 90px;
}

.service-specification-series .specific-details-outer .specifications-details.collapsing {
    transition: none;
}

.side-box .side-box-inner .royal-spec {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.side-box .side-box-inner .royal-spec .cssProgress {
    margin-bottom: 10px;
    float: left;
    width: 100%;
}

.side-box .side-box-inner .royal-spec .cssProgress .progress1 {
    background-color: #c2be08;
    float: left;
    width: 100%;
    height: 24px;
    position: relative;
}

.side-box .side-box-inner .royal-spec .cssProgress .progress1 .cssProgress-bar {
    background-color: #4f4d04;
    padding: 0 15px;
    float: left;
    transition: width 0.8s ease-in-out;
    height: 24px;
}

.side-box .side-box-inner .royal-spec .cssProgress .progress1 .cssProgress-bar span.cssProgress-label {
    color: #fff;
    float: right;
    font-size: 12px;
    line-height: 2;
    display: none;
}

.side-box .side-box-inner .royal-spec .cssProgress:last-child {
    margin-bottom: 0;
}

.side-box .side-box-inner .royal-spec .cssProgress .progress1 .cssProgress-bar span.progress-text {
    position: absolute;
    color: #fff;
    line-height: 1.6;
}

.side-box .side-box-inner .royal-spec h4 {
    text-transform: capitalize;
    margin-bottom: 15px;
    font-size: 26px;
    color: #000;
    border-bottom: 1px solid #cecece;
    padding-bottom: 10px;
}

.side-box .side-box-inner .royal-spec .sec-base {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.side-box .side-box-inner .royal-spec .sec-base:last-child {
    margin-bottom: 0;
}

.container-fluid.service .container .serv_wrap .service-box-out {
    padding: 0;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-1 .service_box figure:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    background: -moz-linear-gradient(bottom, rgba(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(bottom, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to top, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
}

.container-fluid.service .container .serv_wrap .service-box-out.box-2 .service_box figure:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
}

.container-fluid.service .container .serv_wrap .service-box-out.box-3 .service_box figure:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    /* background: -moz-linear-gradient(bottom, rgba(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(bottom, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to top, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0); */
}

.container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box figure:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
}

.container-fluid.service .container .serv_wrap .service-box-out.box-5 .service_box figure:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
}

.container-fluid.service .container .serv_wrap .service-box-out.box-6 .service_box figure:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    /* background: -moz-linear-gradient(bottom, rgba(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(bottom, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to top, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0); */
}

.container-fluid.service .container .serv_wrap .service-box-out.box-7 .service_box figure:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
}

.container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box figure:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    /* background: -moz-linear-gradient(bottom, rgba(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(bottom, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to top, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0); */
}
.service_box {
    border: 1px solid #b5b5b5;
    overflow: hidden;
    margin: 24px;
}


/*.container-fluid.service .container .serv_wrap .service-box-out .service_box figure:before {
    content: "";
    position: absolute;
    right: 30px;
    top: 36px;
    bottom: 35px;
    width: 1px;
    background-color: #fff;
    z-index: 1;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-1 .service_box figure figcaption:after {
    content: "";
    position: absolute;
    top: 36px;
    width: 30px;
    height: 1px;
    background-color: #fff;
    right: 0;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-2 .service_box figure figcaption:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 1px;
    background-color: #fff;
    right: 0;
    bottom: 35px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-3 .service_box figure figcaption:after {
    content: "";
    position: absolute;
    top: 36px;
    width: 30px;
    height: 1px;
    background-color: #fff;
    right: 0;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box figure figcaption:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 1px;
    background-color: #fff;
    right: 0;
    bottom: 35px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-5 .service_box figure figcaption:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 1px;
    background-color: #fff;
    right: 0;
    bottom: 35px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-6 .service_box figure figcaption:after {
    content: "";
    position: absolute;
    top: 36px;
    width: 30px;
    height: 1px;
    background-color: #fff;
    right: 0;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-7 .service_box figure figcaption:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 1px;
    background-color: #fff;
    right: 0;
    bottom: 35px;
}

.service_box figure figcaption h3:before {
    content: "";
    position: absolute;
    left: auto;
    width: 30px;
    height: 1px;
    background-color: #fff;
    top: 21px;
    margin: auto;
    right: 100%;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box figure:before {
    bottom: 0px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box figure figcaption:after {
    display: none;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box figure:before {
    top: 0;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box figure figcaption:after {
    display: none;
}

.container-fluid.service .container .serv_wrap .service-box-out .service_box:hover figure figcaption:after {
    z-index: -1;
}

.service_box:hover figure figcaption h3:before {
    z-index: -1;
}
*/
.container-fluid.service .container .serv_wrap .service-box-out .service_box a {
    position: relative;
    float: left;
    width: 100%;
}
/*
.container-fluid.service .container .serv_wrap .service-box-out .service_box a:after {
    content: "";
    position: absolute;
    right: 30px;
    height: 1px;
    background-color: #fff;
    bottom: 35px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-1 .service_box a:after {
    width: 55px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-2 .service_box a:after {
    width: 105px;
    top: 36px;
    bottom: auto;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-3 .service_box a:after {
    width: 90px;
    top: auto;
    bottom: 35px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box a:after {
    width: 130px;
    bottom: auto;
    top: 36px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-5 .service_box a:after {
    width: 15px;
    bottom: auto;
    top: 36px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-6 .service_box a:after {
    width: 145px;
    top: auto;
    bottom: 35px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-7 .service_box a:after {
    width: 175px;
    bottom: auto;
    top: 36px;
}

.container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box a:after {
    width: 160px;
    top: auto;
    bottom: 35px;
}
*/

/*18 - 12 - 19*/

.container-fluid.welcome .wel_content_wrap .wel_content p.big,
.abt-txt-inner p,
.box-inner p,
.abt-txt-inner p {
    text-align: justify;
}

.service-content .container .row .abt-txt .abt-txt-inner p:last-child {
    text-align: justify;
}

.box-inner.ab {
    float: left;
    width: 50%;
    margin-top: 20px;
}

section.boxes.ab-bottom {
    padding: 50px 0 30px;
}

section.boxes.ab-bottom .container .row .abt-boxs .box-inner {
    background-color: transparent;
    padding: 0;
    border-bottom: transparent;
    text-align: center;
}

.abt-boxs p {
    text-align: center;
}

.cli-logo {
    float: left;
    width: 20%;
    margin: 15px 0;
}

@media screen and (max-width: 1300px) {
    .container-fluid .container {
        max-width: 1100px;
    }
    .service_box figure figcaption.item_1 h3 {
        padding-right: 45px;
    }
    .service_box figure figcaption.item_2 h3 {
        padding-right: 45px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-1 .service_box a::after {
        width: 15px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-2 .service_box a::after {
        width: 55px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-3 .service_box a::after {
        width: 40px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box a::after {
        width: 80px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-6 .service_box a::after {
        width: 95px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-7 .service_box a::after {
        width: 125px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box a::after {
        width: 110px;
    }
}

@media screen and (max-width: 1199px) {
    .cli-logo {
        width: 25%;
    }
    .box-inner.ab p {
        text-align: left;
    }
    .container-fluid .container {
        max-width: 980px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-2 .service_box a::after {
        width: 25px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-3 .service_box a::after {
        width: 12px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box a::after {
        width: 50px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-5 .service_box a::after {
        width: 45px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-6 .service_box a::after {
        width: 65px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-7 .service_box a::after {
        width: 95px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box a::after {
        width: 83px;
    }
}

@media screen and (max-width: 991px) {
    .cli-logo {
        width: 33.3%;
    }
    .box-inner.ab p {
        text-align: justify;
    }
    .container-fluid .container {
        max-width: 760px;
    }
    .service-box-out.box-5 .service_box figure figcaption.item_2 h3 {
        top: auto;
        bottom: 15px;
    }
    .service-box-out.box-6 .service_box figure figcaption.item_1 h3 {
        bottom: auto;
        top: 15px;
    }
    .service-box-out.box-7 .service_box figure figcaption.item_2 h3 {
        top: auto;
        bottom: 15px;
    }
    .service-box-out.box-8 .service_box figure figcaption.item_1 h3 {
        bottom: auto;
        top: 15px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-5 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-6 .service_box figure::after {
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-7 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box figure::after {
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-1 .service_box figure figcaption h3::before {
        top: 43px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-5 .service_box figure figcaption h3::before {
        top: 43px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box figure figcaption::after {
        display: block;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box figure::before {
        bottom: 35px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-5 .service_box a::after {
        top: auto;
        bottom: 35px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-5 .service_box figure figcaption::after {
        bottom: auto;
        top: 36px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-6 .service_box a::after {
        bottom: auto;
        top: 36px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-6 .service_box figure figcaption::after {
        bottom: 35px;
        top: auto;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-7 .service_box a::after {
        top: auto;
        bottom: 35px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-7 .service_box figure figcaption::after {
        bottom: auto;
        top: 36px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box a::after {
        top: 36px;
        bottom: auto;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box figure::before {
        top: 36px;
        bottom: 35px;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box figure figcaption:after {
        content: "";
        position: absolute;
        width: 30px;
        height: 1px;
        background-color: #fff;
        right: 0;
        bottom: 35px;
        display: block;
    }
    .container-fluid.service {
        padding-bottom: 30px;
    }
    .service-specification-series .specific-outer .specific-list {
        margin-bottom: 30px;
    }
    .service-specification-series .specific-outer .specific-list:nth-last-child(-n+2) {
        margin-bottom: 0;
    }
    .side-box .side-box-inner ul li {
        padding: 4px 10px;
        font-size: 13px;
    }
}
.enq {
    position: fixed;
    z-index: 2000;
    width: 35px;
    right: 0px;
    top: 50%;
    border-top-left-radius: 18px;
    border-bottom-right-radius: 18px;
    overflow: hidden;
}
.eng>a>img{width: 100%;}
.quot>h2{    font-size: 35px;
    text-transform: uppercase;
    color: #000;
    font-family: "sairasemibold";
    margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
    .nav-fill .nav-item {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center;
    width: 37%;
    padding: 5px;
}
.sertbox>h3 {
    font-size: 18px;}
.headt>h3 {
    font-size: 30px;
}
    .cli-logo {
        width: 49%;
    }
    .box-inner.ab {
        width: 100%;
    }
    .container-fluid.service .container .serv_wrap .service-box-out {
        width: 50%;
    }
    .container-fluid.service .container .serv_wrap .service-box-out .service_box figure::before {
        display: none;
    }
    .container-fluid.service .container .serv_wrap .service-box-out .service_box figure figcaption::after {
        display: none !important;
    }
    .service_box figure figcaption h3::before {
        display: none;
    }
    .container-fluid.service .container .serv_wrap .service-box-out .service_box a::after {
        display: none;
    }
    .service_box figure figcaption.item_2 h3 {
        bottom: 10px !important;
        padding-right: 15px;
        top: auto !important;
    }
    .service_box figure figcaption.item_1 h3 {
        bottom: 10px !important;
        padding-right: 15px;
        top: auto !important;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-2 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-3 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-6 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-7 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service {
        padding-bottom: 0px;
    }
    .service-specification-series .specific-outer .specific-list {
        width: 50%;
    }
    .service-specification-series .specific-outer {
        padding: 70px 0;
    }
    .side-box {
        padding: 0 !important;
    }
}

@media screen and (max-width: 480px) {
    .container-fluid.service .container .serv_wrap {
        width: 100%;
    }
    .service_box figure figcaption.item_2 h3 {
        left: 10px;
    }
    .service_box figure figcaption.item_1 h3 {
        left: 10px;
    }
    .service-specification-series .specific-outer .specific-list a.btn.btn-primary span {
        font-size: 18px;
    }
    .service-specification-series .specific-details-outer .specifications-details {
        margin-bottom: 50px;
    }
    .service-specification-series h3 {
        font-size: 30px;
    }
}

@media screen and (max-width: 420px) {
    .service-specification-series .specific-outer .specific-list {
        width: 100%;
    }
    .service-specification-series .specific-outer {
        padding: 50px 0;
    }
    .service-specification-series .specific-outer .specific-list:nth-last-child(-n+2) {
        margin-bottom: 30px;
    }
    .service-specification-series .specific-outer .specific-list:nth-last-child(-n+1) {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 380px) {
    .container-fluid.service .container .serv_wrap .service-box-out {
        width: 100%;
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-3 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-4 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-7 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgb(252, 147, 0) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
    .container-fluid.service .container .serv_wrap .service-box-out.box-8 .service_box figure::after {
        background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    }
}

@media screen and (max-width: 360px) {
    .side-box .side-box-inner ul li {
        width: 100%;
        border-right: 0;
        border-left: 0;
    }
}


/* 29-06-2020 */

.container-fluid.welcome .wel_content_wrap .wel_content h1 span.round_container,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r1,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r2,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r3,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r4 {
    margin: 0;
    padding: 0;
}

.container-fluid.welcome .wel_content_wrap .wel_content h1 span.round_container::before,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r1::before,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r2::before,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r3::before,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r4::before {
    display: none;
}

.container-fluid.welcome .wel_content_wrap .wel_content h1 span.round_container::after,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r1::after,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r2::after,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r3::after,
.container-fluid.welcome .wel_content_wrap .wel_content h1 span.r4::after {
    display: none;
}

